Subject: IETF 62 Scheduling

From: Jeffrey Altman <[email-masked]>
Date: Mon, 24 Jan 2005 13:10:47 -0500

In preparation for scheduling a meeting for IETF 62, I would
appreciate a list of topics participants would like to have
placed on the agenda.  So far I have:

  * SPNEGO

  * PRF

  * Naming

  * Java/C# Binding Update

The current list of working groups for which I am requesting
conflict avoidance includes:

  * SASL
  * SECSH
  * KERBEROS
  * SAAG
  * PKI4IPSE
  * INCH
  * ISMS
  * OPENPGP
  * NFSV4
  * RDDP
  * APPS AREA OPEN MTG

Please advise me privately of any additional groups.

Thank you.

Jeffrey Altman

_______________________________________________
Kitten mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/kitten